Merchants processing high transaction volumes may require custom processing limits. To request an increase, partners must submit supporting documents for underwriting review. This guide outlines the process for uploading the necessary documentation.
Before starting the steps in this guide, make sure you:
When a merchant approaches or exceeds their processing volume limit, you may receive a soft limit notification via webhook. This indicates that the merchant may require a limit increase.
To identify such merchants, you can:
Perform a Funds Management Account (FMA) GET request to compare the month-to-date processing volume against the monthly limit.
Take proactive action immediately after merchant onboarding if you already anticipate that the merchant will exceed the default processing limit.
Now that you’ve identified the merchants who need a limit increase, you can gather the necessary documents to process a request for higher limits. Merchants may be required to provide the most recent two years of financial statements (profit and loss and balance sheets) to verify business volume and risk exposure.
Common required documents:
Bank statements from last three months
Merchant statements from last three months
Financial statements or tax returns from previous two years
Business license
Contact your account manager to confirm region-specific documentation requirements.
Use the Upload Merchant Documentation API to submit the required documents.
For complete details on API requests and responses, see POST] Upload Merchant Docs in the API Explorer.
curl --location --request POST 'https://apis.sandbox.globalpay.com/ucp/merchants/MER_d5f47f41120f4ebb8a97f8b4d92b8fde/documents' \
--header 'X-GP-Version: 2021-03-22' \
--header 'Authorization: Bearer lye8PVG6nRa9oElUadmqjBKKROiI' \
--header 'Content-Type: application/json' \
--data-raw '{
"function": "IDENTITY_VERIFICATION",
"b64_content": "VGVzdGluZw==",
"format": "TIF"
}'{
"id": "MER_d5f47f41120f4ebb8a97f8b4d92b8fde",
"status": "SUCCESS",
"document_name": "IDENTITY_VERIFICATION_718558106_ucFTwT4812",
"action": {
"id": "ACT_A1VgW0Woo1sYnz1MEnz8ZhON4FUJxh",
"type": "DOCUMENT_UPLOAD",
"time_created": "2022-11-10T00:37:35.192Z",
"result_code": "SUCCESS",
"app_id": "U1lRHKomEn7DN907RCDPxVhyMfiMLcfy",
"app_name": "demo_app"
}
}Once you submit the necessary documentation, the underwriting team will review it. If the request is approved, the new processing limits will be applied. We will then reach out to you via email to let you know it’s approved or if additional documentation or clarification is needed.
To get a deeper understanding of risk management, we recommend that you use our provided integration references for both API and SDK integrations. For the full detailed API specification, see the API Explorer.
See the full API specification for managing merchants.
See the full API specification for creating access tokens.
Add server-side or client-side code to your integration.
This solution is available for testing in our free Sandbox environment for registered users of this developer portal. Use our resources below to start testing different scenarios.
Test different transaction outcomes with simulated cards or banks.
View, import, or fork our API collection in Postman.
View successful responses, HTTP status codes, action response data, and errors.
Below are recommended next steps for your partner integration.